.s-index-b .btn-a{
    vertical-align: middle;
    line-height: 36px;
    padding: 0 23px;
    font-size: 16px;
	font-weight: normal;
}
.content-button a {
    padding: 20px 45px;
    background: #b41d1c;
    margin: 20px 0px;
    font-size: 16px;
    font-weight: normal;
}
.promo-sl {
	position: relative;
}

.promo-sl--right {
	text-align: right;
}

.promo-sl .slick-dots {
	position: absolute;
	left: calc((100% - 1440px) / 2);
	bottom: 20px;
	display: flex;
	flex-wrap: wrap;
}

.promo-sl--right .slick-dots {
	justify-content: flex-end;
	left: inherit;
	right: calc((100% - 1440px) / 2);
}

.promo-sl .slick-dots li {
	display: block;
}

.promo-sl .slick-dots li:not(:last-child) {
	margin: 0 10px 0 0;
}

.promo-sl .slick-dots li button {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	color: #fff;
	font-size: 14px;
	line-height: 100%;
	transition: 0.3s;
}

.promo-sl .slick-dots li button:hover {
	background-color: rgba(255, 255, 255, 0.33);
}

.promo-sl .slick-dots li button::before {
	content: '0';
}

.promo-sl .slick-dots li.slick-active button {
	font-weight: bold;
	color: #b41d1c;
	background-color: #fff;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
}

.promo-sl .slick-list {
	width: 100%;
}

.promo-sl .slick-track {
	display: flex;
}

.promo-sl__item {
 	position: relative;
	width: 100%;
	min-height: 50vh;
	display: flex;
	align-items: center;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.promo-sl--v2 .promo-sl__item {
	align-items: flex-start;
}

.promo-sl--v2 .promo-sl__content {
	padding: 140px 0 0;
}

.promo-sl--v2 .btn-a {
	position: absolute;
	right: calc((100% - 1440px) / 2);
	bottom: 45px;
	z-index: 50;
}

.promo-sl__title {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 42px;
	line-height: 115%;
	font-weight: 600;
	text-transform: uppercase;
}

a.promo-sl__title {
	transition: 0.3s;
	text-decoration: underline;
	text-decoration-color: transparent;
}

a.promo-sl__title:hover {
	text-decoration-color: inherit;
}

.promo-sl__title--dark {
	color: #282828;
}

.promo-sl__title:not(:last-child) {
	margin: 0 0 18px;
}

.promo-sl__desc {
	margin: 0;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 118%;
}

.promo-sl__desc--dark {
	color: #282828;
}

.promo-sl__desc:not(:last-child) {
	margin: 0 0 50px;
}

.promo-sl--v2 .promo-sl__img {
	padding-bottom: 35%;
}

.promo-sl--v2 .promo-sl__content {
	width: 100%;
	max-width: 640px;
}

.promo-sl--v2 .promo-sl__title {
	font-size: 22px;
	letter-spacing: -0.02em;
	text-transform: none;
	line-height: 118%;
}

.promo-sl__date {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0px;
}

.promo-sl__date:not(:last-child) {
	margin: 0 0 20px;
}

.promo-sl--v2 .slick-dots {
	bottom: 45px;
}

.slick-prev,
.slick-next{
	z-index: 1;
}
.slick-next{
	z-index: 1;
	background-image: url('/assets/img/arrow-next.svg');
	margin-right: 15px;
}
.slick-prev{
	z-index: 1;
	background-image: url('/assets/img/arrow-prev.svg');
	margin-left: 15px;
}

.slick-arrow{
	top: 40%;
	width: 30px;
	height: 110px;
}

@media screen and (max-width: 1600px) {
	.slick-arrow{
		display: none !important;
	}
}
@media screen and (max-width: 760px) {
	.slick-arrow{
		display: block !important;
	}
}

.footer__container {
	width: 100%;
	max-width: 1440px;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	box-sizing: border-box;
}

.footer__smap {
	padding: 10px 0;
	background-color: #edf0f2;
}

.footer__smap a {
	color: #47596b;
	line-height: 100%;
	transition: 0.3s;
}

.footer__smap a:hover {
	color: #da3635;
}

.footer__smap-lvl1 {
	width: calc(100% / 3 - 30px);
	margin: 15px;
}

.footer__smap-lvl1 > li > a {
	display: inline-block;
	margin: 0 0 15px;
	font-size: 26px;
	letter-spacing: 0.03em;
}

.footer__smap-lvl2 > li:not(:last-child) {
	margin: 0 0 5px;
}

.footer__smap-lvl2 > li > a {
	font-size: 14px;
	letter-spacing: -0.04em;
}

.footer__panel {
	padding: 16px;
	background-color: #edf0f2;
}

.footer__logo {
	width: 195px;
	height: 64px;
	margin: 25px 15px 0 15px;
}

/* .footer__logo a:hover img {
	transform: scale(1.1);
} */

.footer__logo img {
	display: block;
	width: 100%;
	height: auto;
	/* max-width: 100%;
	max-height: 100%; */
	transition: 0.3s;
}

.footer__panel-links {
	margin: 0 15px;
}

.footer__panel-links a {
	color: #47596b;
	font-size: 14px;
	line-height: 100%;
	text-transform: uppercase;
	transition: 0.3s;
}

.footer__panel-links a:hover {
	color: #da3635;
}

.footer__panel-contacts {
	margin: 0 15px 0 auto;
	text-align: right;
	color: #47596b;
}

.footer__panel-phone {
	position: relative;
}

.footer__phone-drop {
	position: absolute;
	bottom: 100%;
	right: -15px;
	transition: opacity 0.25s;
	visibility: hidden;
	opacity: 0;
	padding: 15px 15px 0 15px;
}

.footer__phone-drop--show {
	opacity: 1;
	visibility: visible;
}

.footer__phone-drop .s-header__drop__inner {
	text-align: left;
	padding: 24px;
	background-color: #6e7885;
	overflow: hidden;
	color: #fff;
	letter-spacing: 0;
	line-height: 1;
	font-weight: normal;
	transition: opacity 0.25s;
	-webkit-transition: opacity 0.25s;
}

.footer__phone-drop .s-header__drop__ttl {
  font-size: 26px;
  line-height: 1;
  margin-bottom: 7px;
}

.footer__phone-drop .s-header__drop__date {
    padding: 0 20px;
    font-size: 16px;
    line-height: 1.3;
    color: #c5cedb;
    margin-bottom: 20px;
}

.footer__phone-drop .s-header__drop__phone {
    margin-bottom: 20px;
    font-size: 70px;
    line-height: 0.75;
    font-weight: 700;
}

.footer__phone-drop .s-header__drop__mob {
    margin-bottom: 24px;
    padding: 0 23px;
}

.footer__phone-drop .s-header__drop__mob__ico {
    float: left;
    margin-right: 12px;
}

.footer__phone-drop .s-header__drop__mob__code {
    font-size: 16px;
    line-height: 0.8;
    margin-bottom: 5px;
    color: #c5cedb;
}

.footer__phone-drop .s-header__drop__mob__phone {
    font-size: 26px;
    line-height: 1;
    font-weight: 600;
}

.footer__phone-drop .btn-a {
    width: 100%;
    margin: 0 0 10px;
    padding: 10px 15px;
    font-size: 20px;
    line-height: 1;
    cursor: pointer;
}

.footer__phone-drop .s-header__drop__bottom {
    text-align: right;
}

.footer__phone-drop .s-header__drop__more {
    font-size: 16px;
    line-height: 1;
    color: #c5cedb;
    text-decoration: underline;
}

.footer__phone {
	display: inline-flex;
	align-items: center;
	justify-content: flex-end;
	transition: 0.25s;
}

.footer__phone--show {
	background-color: #6e7885;
}

.footer__phone svg {
	display: block;
	width: 20px;
	height: 20px;
	fill: #b8292f;
}

.footer__phone svg:not(:last-child) {
	margin: 0 5px 0 0;
}

.footer__phone span {
	font-weight: bold;
	font-size: 24px;
	color: #47596b;
}

.block-link {
	width: 100%;
	min-height: 128px;
	padding: 20px 60px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.block-link__content {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.block-link__name {
	flex-grow: 1;
	margin: 0 20px 0 0;
	font-size: 34px;
	line-height: 120%;
	color: #fff;
}

.block-link2 {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.block-link2__content {
	width: 100%;
	min-height: 128px;
	max-width: 50%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin: 50px 0 0 auto;
	padding: 10px 0;
}

.block-link2__name {
	width: 100%;
	margin: 0 0 10px;
	font-size: 33px;
	line-height: 124%;
	letter-spacing: 0.02em;
	color: #4b586a;
}

.block-link2__links {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
}
/* .block-link2__links.block-link2__links--right-smt{
	width: 91.5%;
}


.block-link2__links.block-link2__links--right {
	width: 89.5%;
}

@media screen and (max-width: 1440px){
	.block-link2__links.block-link2__links--right,
	.block-link2__links.block-link2__links--right-smt{
		width: 100%;
	}	
} */

.block-link2__link {
	transition: 0.3s;
}

.block-link2__link:hover {
	/* transform: scale(1.1); */
	opacity: 0.8;
}

.block-link2__links a:not(:last-child) {
	margin: 0 15px 0 0;
}

.block-link2__links a img {
	width: 100%;
	height: 100%;
	max-width: 140px;
	max-height: 40px;
}

.bapp {
	width: 100%;
	min-height: 128px;
	display: flex;
	flex-wrap: wrap;
}

.bapp .block-link2__links {
	/* justify-content: center; */
	justify-content: flex-end;
}

.bapp__col {
	width: 50%;
	padding: 20px 0;
	box-sizing: border-box;
}

.bapp__name {
	display: block;
	width: 100%;
	margin: 0 0 10px;
	font-size: 33px;
	line-height: 124%;
	letter-spacing: 0.02em;
	color: #4b586a;
	text-align: center;
}

.bapp__img {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	width: 100%;
	height: 180px;
	margin: 0 0 10px;
}

.bapp__img img {
	display: block;
	max-width: 100%;
	max-height: 100%;
}

.section-title {
	width: 100%;
	margin: 0 0 20px;
	padding: 20px 0;
	font-size: 32px;
	line-height: 125%;
	letter-spacing: 0.02em;
	font-weight: normal;
	color: #4b586a;
}

.section-bg-img {
	display: flex;
	align-items: center;
	width: 100%;
	min-height: 15vw;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.section-title {
	display: block;
	margin: 0;
	color: #000;
	font-weight: bold;
	font-size: 44px;
	line-height: 120%;
	letter-spacing: 0px;
	text-align: right;
	text-transform: uppercase;
}

.b-page {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
}

.b-page__sidebar {
	width: 35%;
	padding: 20px;
}

.b-page__main {
	width: 65%;
	padding: 20px;
}

.office-filter {

}

.office-filter :not(:last-child) {
	margin: 0 0 15px;
}

.office-filter__select {
	display: block;
	width: 100%;
	padding: 5px 10px;
	border: 1px solid #b9bfc5;
	box-sizing: border-box;
	border-radius: 2px;
	font-size: 18px;
	line-height: 120%;
	color: #687688;
	text-align-last: right;
	font-family: 'Open Sans', sans-serif;
}

.office-filter__select option {
	font-family: 'Open Sans', sans-serif;
}

.office-filter__info {
	width: 100%;
	height: 500px;
	overflow: auto;
	padding: 5px 10px;
	border: 1px solid #b9bfc5;
	box-sizing: border-box;
	border-radius: 2px;
}

.office-filter__info p {
	display: block;
	margin: 0;
	color: #687688;
	font-size: 14px;
	line-height: 120%;
	text-align: right;
}

.office-filter__info p:not(:last-child) {
	margin: 0 0 15px;
	height: 5px;
}

.ymap {
	width: 100%;
	height: 606px;
}

@media screen and (max-width: 1500px) {
	.promo-sl .slick-dots {
		left: 30px;
	}

	.promo-sl--right .slick-dots {
		left: auto;
		right: 15px;
	}

	.promo-sl--v2 .btn-a {
		right: 30px;
	}
}

@media screen and (max-width: 1440px) {
	.promo-sl--v2 .btn-a {
		right: 15px;
	}
}

@media screen and (max-width: 1480px) {
	.footer__smap {
		padding: 10px 15px;
	}
}

@media screen and (max-width: 1240px) {
	body {
		width: auto;
	}

	.container {
		min-width: inherit;
	}

	.b-wrapper {
		min-width: inherit;
	}

	.promo-sl {
		left: -30px;
		width: calc(100% + 60px);
	}

	.promo-sl__content {
		padding: 0 30px;
	}

	.promo-sl .slick-dots {
		left: 60px;
	}

	.promo-sl--right .slick-dots {
		left: auto;
		right: 45px;
	}

	.promo-sl--v2 .btn-a {
		right: 45px;
	}

	.promo-sl--v2 .promo-sl__content {
		padding: 30px;
	}
}

@media screen and (max-width: 990px) {
	.s-article-a__left {
		display: block;
		width: 100%;
	}

	.content-page .s-article-a__left {
		padding: 0;
	}

	.s-article-a__right {
		display: block;
		width: 100%;
	}

	.s-article-a__right .request-form {
		width: 100%;
		max-width: 380px;
		margin: 0 auto;
		padding: 15px;
	}

	.section-title {
		font-size: 32px;
	}

	.ymap {
		height: 350px;
	}

	.office-filter {
		display: flex;
		flex-wrap: wrap;
	}

	.office-filter__select {
		width: calc(50% - 20px);
	}

	.office-filter :not(:last-child) {
		margin: 10px;
	}

	.office-filter__info {
		height: 150px;
		margin: 10px;
	}

	.b-page__sidebar {
		width: 100%;
		padding: 10px 0;
	}

	.b-page__main {
		width: 100%;
		padding: 10px 0;
	}

	.bapp__col {
		width: 100%;
	}

	.bapp__img {
		height: auto;
	}

	.block-link2 {
		position: relative;
		z-index: 0;
	}

	.block-link2::before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(255, 255, 255, 0.75);
		z-index: -1;
	}

	.block-link2__content {
		max-width: 100%;
	}

	.block-link2__name {
		font-size: 24px;
	}

	.block-link__name {
		font-size: 24px;
	}

	.footer__logo {
		width: 100%;
		margin: 0 0 15px;
		text-align: center;
	}

	.footer__panel-links {
		width: calc(50% - 30px);
	}

	.footer__panel-contacts {
		width: calc(50% - 30px);
		margin: 0 15px;
	}

	.promo-sl__title {
		font-size: 32px;
	}

	.promo-sl .slick-dots {
		justify-content: center;
		bottom: 40px;
	}

	.promo-sl--right .slick-dots {
		justify-content: center;
	}

	.promo-sl .slick-dots li {
	}

	.promo-sl .slick-dots li button {
		width: 15px;
		height: 15px;
		font-size: 0;
		box-shadow: inset 0 0 0 2px #fff;
	}

	.promo-sl .slick-dots li.slick-active button {
		box-shadow: none;
	}

	.promo-sl .slick-dots li:not(:last-child) {
		margin: 0 8px 0 0;
	}

	.footer__smap-lvl1 > li > a {
		 font-size: 20px;
	}
}

@media screen and (max-width: 768px) {
	.promo-sl .btn-a {
		/*display: none;*/
	}

	.promo-sl__img {
		padding-bottom: 100%;
	}

	.promo-sl--v2 .promo-sl__img {
		position: relative;
		padding-bottom: 50%;
		z-index: 0;
	}

	.promo-sl--v2 .promo-sl__img::before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		background-color: #282828;
		opacity: 0.8;
		pointer-events: none;
	}

	.promo-sl__content {
		width: 100%;
		text-align: center;
	}

	.promo-sl--right {
		text-align: center;
	}

	.promo-sl__title {
		font-size: 22px;
		line-height: 118%;
		letter-spacing: 0px;
	}

	.promo-sl__title:not(:last-child) {
		margin: 0 0 38px;
	}

	.promo-sl__desc {
		font-size: 18px;
		line-height: 116%;
		font-weight: normal;
		letter-spacing: 0px;
	}

	.promo-sl .slick-dots {
		bottom: 12px;
		left: 50%;
		transform: translateX(-50%);
	}

	.promo-sl--right .slick-dots {
		bottom: 12px;
		left: auto;
		right: 50%;
		transform: translateX(50%);
	}

	.promo-sl--v2 .promo-sl__content {
		text-align: left;
	}

	.promo-sl--v2 .promo-sl__title {
		font-size: 18px;
	}

	.footer__smap-lvl1 {
		width: calc(50% - 30px);
	}
}

@media screen and (max-width: 600px) {
	.office-filter :not(:last-child) {
		margin: 5px 0;
	}

	.office-filter__info {
		margin: 5px 0;
	}

	.section-title {
		font-size: 24px;
	}

	.office-filter__select {
		width: 100%;
	}

	.block-link2__name {
		margin: 0 0 20px;
		text-align: center;
	}

	.block-link2__links {
		flex-direction: column;
		justify-content: center;
	}

	.block-link2__links a:not(:last-child) {
		margin: 0 0 10px;
	}

	.footer__panel-links {
		width: 100%;
		text-align: center;
	}

	.footer__panel-contacts {
		width: 100%;
		margin: 15px;
		text-align: center;
	}

	.footer__phone {
		margin: 15px;
		justify-content: center;
	}
}

@media screen and (max-width: 450px) {
	.footer__smap-lvl1 {
		width: 100%;
	}
}
























.link__phone {
	position: relative;
}

.link__phone--show {
	background-color: #6e7885;
}

.link__phone-drop {
	width: 280px;
	position: absolute;
	bottom: 100%;
	right: 0;
	transition: opacity 0.25s;
	visibility: hidden;
	opacity: 0;
	padding: 15px 15px 0 15px;
}

.link__phone-drop--show {
	opacity: 1;
	visibility: visible;
}

.link__phone-drop .s-header__drop__inner {
	text-align: left;
	padding: 24px;
	background-color: #6e7885;
	overflow: hidden;
	color: #fff;
	letter-spacing: 0;
	line-height: 1;
	font-weight: normal;
	transition: opacity 0.25s;
	-webkit-transition: opacity 0.25s;
}

.link__phone-drop .s-header__drop__ttl {
  font-size: 26px;
  line-height: 1;
  margin-bottom: 7px;
}

.link__phone-drop .s-header__drop__date {
    padding: 0 20px;
    font-size: 16px;
    line-height: 1.3;
    color: #c5cedb;
    margin-bottom: 20px;
}

.link__phone-drop .s-header__drop__phone {
    margin-bottom: 20px;
    font-size: 70px;
    line-height: 0.75;
    font-weight: 700;
}

.link__phone-drop .s-header__drop__mob {
    margin-bottom: 24px;
    padding: 0 23px;
}

.link__phone-drop .s-header__drop__mob__ico {
    float: left;
    margin-right: 12px;
}

.link__phone-drop .s-header__drop__mob__code {
    font-size: 16px;
    line-height: 0.8;
    margin-bottom: 5px;
    color: #c5cedb;
}

.link__phone-drop .s-header__drop__mob__phone {
    font-size: 26px;
    line-height: 1;
    font-weight: 600;
}

.link__phone-drop .btn-a {
    width: 100%;
    margin: 0 0 10px;
    padding: 10px 15px;
    font-size: 20px;
    line-height: 1;
    cursor: pointer;
}

.link__phone-drop .s-header__drop__bottom {
    text-align: right;
}

.link__phone-drop .s-header__drop__more {
    font-size: 16px;
    line-height: 1;
    color: #c5cedb;
    text-decoration: underline;
}

.f-popup {
	overflow: auto;
	max-height: calc(100vh - 40px);
}

.header-lang:last-of-type {
	display: none;
}

.header-logo > a {
	display: block;
}

.header-bottom .s-header__tel {
	margin-left: auto;
	right: 0;
}

.s-header .s-header__tel__link {
	padding-right: 0;
}